node.default['logrotate']['global']['/var/log/rkhunter/rkhunter.log'] = {
  'create' => '0600 root root',
  'weekly' => false,
  'daily' => true
}

template '/etc/cron.d/rkhunter.cron' do
  source 'rkhunter/rkhunter.cron.erb'
end

template '/etc/rkhunter.conf' do
  source 'rkhunter/rkhunter.conf.erb'
end

# Deliting this file that overrides default configuration
file '/etc/sysconfig/rkhunter' do
  action :delete
end
file '/etc/cron.daily/rkhunter' do
  action :delete
end
